@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #001C5F;
    font: 1em/1.3 Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 766px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.66em;
    line-height: 1.15;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h2 span {
    font-weight: 400;
}
a {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 3rem;
}
li:before {
    content: "•";
    display: inline-block;
    font-size: 1.3em;
    position: relative;
    float: left;
    margin: -4px 0 0 -1.75rem;
}
.color{
    color: #BC9F75;
}
main {
    padding: 1.5rem 5rem;
}
footer {
    margin: 5rem -3rem 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer div {
    width: 54.5%;
}
footer p {
    color: #052754;
    font: 400 0.8125em/1.3 Seoge, "Segoe UI", Arial, sans-serif;
}
@media only screen and (max-width: 765px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    br {
        display: none;
    }
    main {
        padding: 1rem 2rem 2rem;
    }
    footer {
        margin: 3rem 0 0;
        flex-direction: column;
        align-items: center;
    }
    footer div {
        width: auto;
    }
}
@media only screen and (max-width: 480px) {
    main {
        padding: 1rem;
    }
    h1 {
        font-size: 1.4em;
    }
    li {
        padding-left: 1.25rem;
    }
    ul li::before {
        margin-left: -1.25rem;
    }
}